<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE configuremap [
<!ELEMENT configuremap (configure)+>
<!ELEMENT configure (#PCDATA)>
<!ATTLIST configure name CDATA #REQUIRED>
<!ATTLIST configure value CDATA #REQUIRED>
]>
<configuremap>
  <configure name="CC" value="gcc -std=gnu99 -std=gnu99"/>
  <configure name="CFLAGS" value="-pthread -I/usr/include/OpenEXR -I/usr/include/freetype2 -O2 -march=armv5te -Wall -pthread -DMAGICKCORE_HDRI_ENABLE=0 -DMAGICKCORE_QUANTUM_DEPTH=16"/>
  <configure name="CODER_PATH" value="/usr/lib/ImageMagick-6.8.6/modules-Q16/coders"/>
  <configure name="CONFIGURE_PATH" value="/etc/ImageMagick-6/"/>
  <configure name="CONFIGURE" value="./configure  '--prefix=/usr' '--mandir=/usr/man' '--sysconfdir=/etc' '--program-prefix=' '--without-modules' '--disable-openmp' '--with-x' '--with-frozenpaths=no' '--enable-static=no' '--enable-shared' '--with-perl' '--with-rsvg' '--build=arm-slackware-linux-gnueabi' 'build_alias=arm-slackware-linux-gnueabi' 'CFLAGS=-O2 -march=armv5te' 'CXXFLAGS=-O2 -march=armv5te'"/>
  <configure name="COPYRIGHT" value="Copyright (C) 1999-2013 ImageMagick Studio LLC"/>
  <configure name="CPPFLAGS" value="-I/usr/include/ImageMagick-6"/>
  <configure name="CXXFLAGS" value="-O2 -march=armv5te -pthread"/>
  <configure name="CXX" value="g++"/>
  <configure name="DEFS" value="-DHAVE_CONFIG_H"/>
  <configure name="DELEGATES" value="bzlib djvu fftw fontconfig freetype jng jp2 jpeg lcms lzma openexr pango png ps rsvg tiff x xml zlib"/>
  <configure name="DISTCHECK_CONFIG_FLAGS" value="'CFLAGS=-O2 -march=armv5te' --disable-deprecated --with-quantum-depth=16 --with-umem=no --with-autotrace=no --with-gslib=no --with-fontpath= --with-gvc=no --with-mupdf=no --with-wmf=no"/>
  <configure name="DOCUMENTATION_PATH" value="/usr/share/doc/ImageMagick-6"/>
  <configure name="EXEC-PREFIX" value="/usr"/>
  <configure name="EXECUTABLE_PATH" value="/usr/bin"/>
  <configure name="FEATURES" value="DPC"/>
  <configure name="FILTER_PATH" value="/usr/lib/ImageMagick-6.8.6/modules-Q16/filters"/>
  <configure name="HOST" value="arm-slackware-linux-gnueabi"/>
  <configure name="INCLUDE_PATH" value="/usr/include/ImageMagick-6"/>
  <configure name="LDFLAGS" value="-L/usr/lib "/>
  <configure name="LIBRARY_PATH" value="/usr/lib/ImageMagick-6.8.6"/>
  <configure name="LIBS" value="-lMagickCore -llcms2 -ltiff -lfreetype -ljasper -ljpeg -lpng14 -ldjvulibre -lfftw3 -lfontconfig -lXext -lXt -lSM -lICE -lX11 -llzma -lbz2 -pthread -lIlmImf -lImath -lHalf -lIex -lIexMath -lIlmThread -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lglib-2.0 -lrsvg-2 -lm -lgio-2.0 -lgdk_pixbuf-2.0 -lcairo -lgobject-2.0 -lglib-2.0 -lxml2 -lz -lm"/>
  <configure name="LIB_VERSION_NUMBER" value="6,8,6,10"/>
  <configure name="LIB_VERSION" value="0x686"/>
  <configure name="NAME" value="ImageMagick"/>
  <configure name="PCFLAGS" value="-DMAGICKCORE_HDRI_ENABLE=0 -DMAGICKCORE_QUANTUM_DEPTH=16"/>
  <configure name="PREFIX" value="/usr"/>
  <configure name="QuantumDepth" value="16"/>
  <configure name="RELEASE_DATE" value="2013-09-20"/>
  <configure name="SHAREARCH_PATH" value="/usr/lib/ImageMagick-6.8.6/config-Q16"/>
  <configure name="SHARE_PATH" value="/usr/share/ImageMagick-6"/>
  <configure name="SVN_REVISION" value="13234" />
  <configure name="TARGET_CPU" value="arm"/>
  <configure name="TARGET_OS" value="linux-gnueabi"/>
  <configure name="TARGET_VENDOR" value="slackware"/>
  <configure name="VERSION" value="6.8.6"/>
  <configure name="WEBSITE" value="http://www.imagemagick.org"/>
</configuremap>
